/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* -------------------------------- 
		Global Typography
-------------------------------- */
p {
	font-family: Raleway, sans serif;
	font-size:16px;
	font-weight: 400;
	line-height: 1.55em;
	letter-spacing: .03em;
	color: #000000;
}

ul.list {
	font-family: Raleway, sans serif;
	font-size:16px;
	font-weight: 400;
	line-height: 1.55em;
	letter-spacing: .03em;
	color: #000000;	
}
a:link {
	color: #0044CC;
}
a:hover {
	color: #FF0000;
}
h1{
	font-family: Raleway, sans serif;
	font-size: 34px;
	line-height: 1em;
	font-weight: 800;
	color: #0d5e9d;
}
h2{
	font-family: Raleway, sans serif;
	font-size: 24px;
	line-height: 1.3em;
	letter-spacing: .01em;
	font-weight: 400;
	color: #0d5e9d;
}
h3{
	font-family: Raleway, sans serif;
	font-size:20px;
	line-height: 1.2em;
	letter-spacing: .02em;
	font-weight: 500;
	color: #000000;
}
ul{
	font-size: 16px;
	line-height: 0em;
	color: #000000;
}
ul li {
	margin-bottom: 15px;
}

.learn-more {
	font-size: 15px;
	font-weight: 400;
	margin-top: 10px;
}
/* -------------------------------- 
		  MAIN NAV
-------------------------------- */
#mp-mobile li a:hover {
	color: #000000 !important;
	background: rgba(255,255,255,0.5) !important;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
	border-width: 6px; 
	border-color: #ffffff !important;
}
/* -------------------------------- 
		  People
-------------------------------- */
.pi-title  {
	font-size: 14px;
	letter-spacing: 3px;
	font-family: Raleway, sans serif;
	font-weight: 600;
	text-transform: uppercase; 
	color: #000000;
}
.titles  {
	font-size: 14px;
	font-family: Raleway, sans serif;
	font-weight: 600;
	color: #000000;
}
/* -------------------------------- 
		Publications
-------------------------------- */
.pub-year {
	font-size: 24px;
	font-family: Raleway, sans serif;
	font-weight: 400;
	width: 80px;
	margin-top: -2px;
	color: #fff; 
	background-color: #01b3c5;
	text-align: center;
}
.pub-title  {
	font-size: 18px;
	font-family: Raleway, sans serif;
	font-weight: 600;
	color: #0f70ba;
	margin-bottom: -10px;
}
.pub {
	font-size: 14px;
	font-family: Raleway, sans serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000000;
	margin-top: -5px;
}

.pub-nav {
	display: flex;
	float: left;
	flex-wrap: wrap;
	font-weight: 400;
    text-decoration: none;	
}
.pub-nav a {
	font-size: 24px;
	line-height: 1.5em;
	margin: 10px 10px 0 0;
	width: 80px;
	color: #ffffff; 
	background-color: #01b3c5;
	text-align: center;
}
.pub-nav a:hover {
	background-color: #0d5e9d;
}
.single-pub-nav {
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
	font-weight: 400;
    text-decoration: none;
	float: left;
}
.single-pub-nav a {
	font-size: 24px;
	line-height: 1.5em;
	margin: 10px 10px 0 0;
	width: 100px;
	color: #ffffff; 
	background-color: #01b3c5;
	text-align: center;
}
.single-pub-nav a:hover {
	background-color: #0d5e9d;
}

/*---------ANCHOR LINK SPACING ---------*/
.anchor {
	 margin-top: -50px; padding-top: 50px;
}

/*--------------------------------------
          PEOPLE PAGE TITLES 
 * -------------------------------------*/
.name {
	font-family: Raleway, sans serif;
	font-size:22px;
	padding-bottom: 10px;
	color: #000000;
	font-weight: 500;
	line-height: 1.2em;
}
.sub-title {
	color:#3f3f3f;
	font-weight: 700;
	line-height: 1.5em;
}
.research-title {
	color:#0c859e;
	font-weight: 700;
	line-height: 1.5em;
}


 /*--------------------------------------
            * Footer Text Block 
  * --------------------------------------*/
.footer-contact {
	font-size: 14px !important;
	font-weight: 400;
	line-height: 1.2em;
	color: #000;
}

.footer-bar {
	font-size: 14px !important;
	font-weight: 400;
	color: #fff;
}
.footer-bar a:link {
	font-size: 14px !important;
	font-weight: 400;
	color: #b0dedb;
}
.footer-bar a:visited {
	color: #b0dedb;
}
.footer-bar a:hover {
	color: #ffffff;
}

.email-link {
	font-size: .9em;
	font-weight: 600;
	color: #0062a6;
}
.email-link a:link {
	color: #0062a6;
}
.email-link a:hover {
	color: #01b3c5;
}

/*--------------------------------------
          DIVI BACK TO TOP BUTTON 
 * -------------------------------------*/
.et_pb_scroll_top:before {
	font-family: Raleway, sans serif;
	font-weight: 600;
	font-size: 16px;
    content: 'TOP';
}
.et_pb_scroll_top.et-pb-icon {
    right: 40px; /* space from right */
    bottom: 120px; /* space from bottom */
    padding: 25px 20px 25px 20px; /*padding size*/
	border-radius: 40px 40px 40px 40px; /* make the circle */
    background: #0d5e9d /* button color */;
    font-size: 16px; /* icon size */	
    transition: all .1s ease-in-out; /* add transition */
}
/* Button Appearance on Mouseover */
.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 120px /* space from bottom */;
    background: #01b3c5 /*button hover color*/;	
    transition: all .1s ease-in-out; /*add transition*/
}
/* Animation tweaks */
.et_pb_scroll_top.et-visible {
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    -moz-animation: fadeInBottom 2s 1 cubic-bezier(.50,0,.160,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
}
.et_pb_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}
